SUSE SLED15 / SLES15 Security Update : webkit2gtk3 (SUSE-SU-2022:0705-1)

high Nessus Plugin ID 158597

Language:

Version 1.5

Nov 8, 2022, 10:01 AM

  • CISA reference
  • IAVM reference

* Changelogs are generally available for changes made after Nov 1, 2022